{
    "name": "Eroder",
    "icon": "kubejs:db_eroder",
    "category": "patchouli:cm_category",
    "sortnum": 2,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "kubejs:db_eroder",
            "title": "Eroder",
            "text": "The Eroder is used for making dusts out of ingots as well as many other items.$(br)It needs to be sat in the middle of a 3x3 area of water source blocks as shown in the multiblock."
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["www","w0w","www"]
                ],
                "mapping": {
                    "0": "#kubejs:eroder",
                    "w": "minecraft:water"
                }
            },
            "enable_visualize": true
        }
    ]
}